
.clear{ clear:both;}

/*----------------------------------
=00 base
----------------------------------*/


#wrapper-top #bnr{
 margin:0 auto;
 width:100%;
 height:88px;
 background:url(../img/img_bana_bg.gif) repeat-x;
}
#wrapper-top #bnr ul li{
 float:left;
}
#wrapper-top #bnr .bnr-cont{
 margin:0 auto;
 width:803px;
}
#wrapper-top #bnr .bnr-cont h2{
width:117px;
 margin:13px 0 0 0;
 float:left;
}
#wrapper-top #bnr .bnr-cont h2 p{
width:117px;
text-align:right;
 margin:15px 0 0 0;
}
#wrapper-top #bnr .bnr-cont ul{
width:686px;
 margin:9px 0 0 0;
 float:right;
}
#wrapper-top #bnr .bnr-cont ul li{
margin:0 0 0 13px;
text-align:right;
}

#wrapper-top #bnr .bnr-cont ul li.kids-turi{
margin:1px 0 0 13px;
}
#wrapper-top #main-img{
 width:100%;
 height:126px;
 background:url(../img/img_comp_main.jpg) no-repeat center top;
 position:relative;
}

#dsi{ 
 width:100%;
 margin:0 auto;
 text-align:center;
  background:url(../img/img_gra.gif) top repeat-x;
}

#dsi #main p{
	position:absolute;
	top:225px;
	left:90px;}


#dsi .cont{
 width:900px;
 margin:0 auto;
 text-align: center;
}


#dsi .cont .left .totop{
width:553px;
 text-align:right;
 margin-top:10px;
 background:url(../img/icon_up.gif) left no-repeat;
 background-position:495px ;
}


#dw ul li{
 float:right;
 margin:12px 0 0 0;
}


/* 130604 ’Ç‰Á */
#game-cledit02 { margin-top: 40px; text-align: left; padding-bottom: 50px;}
#game-cledit02 dl {
	width: 520px;
	font-size: 12px;
	line-height: 20px;
	background: #e7e7e7;
	margin: 0 auto 30px;
	padding: 15px 20px;
	}
#game-cledit02 dl dt { font-weight: bold; color: #002c55; line-height: 20px;}
#game-cledit02 dl dd { color: #000000; line-height: 20px;}

#ds-cledit {
	width: 613px;
	background: #FFFFFF;
	border: #c1c1c1 3px solid;
	margin: 0 auto;
	padding: 25px 25px 25px 29px;
	}
#ds-cledit:after {
	content: "";
	display: block;
	clear: both;
}
#ds-cledit .fl01 { width: 188px; float: left;}
#ds-cledit .fr01 {
	width: 410px;
	letter-spacing: -1px;
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	text-align: right;
	float: right;
	}






